<template>
  <div class="container">
    <img src="/logo.png" class="logo"/>
    <h1>Landingpage</h1>
    <a-button block type="primary" href="/products">Alle Produkte anzeigen</a-button>
  </div>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({
  layout: 'only-nav'
})
</script>

<style lang="scss" scoped>
.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.logo {
  width: 100px;
  height: auto;
}
</style>
